<?php
require_once('../classes/body.class.php');
require_once('../classes/db.class.php');
require_once('../classes/system.class.php');
$title= new Body;
$title->SetTitle('Дата центр - Лента');
$title->GetHeader();
if ($b['level'] < 5) {
header('location: /');
die();
}
echo '<div class="tile"><div class="t-header th-alt bg-teal"><div class="th-title"><i class="zmdi zmdi-widgets"></i><a href="/"style="text-decoration:none; color:white;"> Главная</a> :: <a href="/administration/"style="text-decoration:none; color:white;"> Дата-центр</a> :: <a href="billing.html"style="text-decoration:none; color:white;"> Биллинг</a> :: Лента</div></div>';

$look = DB::$dbs->querySingle("SELECT COUNT(id) FROM bill_log");
if ($look == 0) {
err('Пусто...');
}
$num = 10;
$k_page = k_page($look, $num);
$page = page($k_page);
$start = $num*$page-$num;
$sql = DB::$dbs->query("SELECT * FROM bill_log ORDER BY time DESC LIMIT $start,$num");
while($a = $sql->fetch()) {
echo '<div class="list-group-item media"><i class="zmdi zmdi-shuffle"></i> '.text($a['text']).'  ('.vr($a['time']).')</div>';
}
if ($k_page > 1) {
str('?',$k_page,$page);
}
$title->GetMenu();
$title->GetFooter();
?>